Index: make/custom/cvme961.cfg
===================================================================
--- make/custom/cvme961.cfg	(revision a5cb6730b03a2a036baba8d1630246fc59e67fda)
+++ make/custom/cvme961.cfg	(revision 1ea9c3f4a5f0785d64e4acdbd4fe05bf8c75977e)
@@ -48,8 +48,4 @@
 #     If defined, stack bounds checking is enabled.
 #
-#  STACK_CHECKER_REPORT_USAGE (RTEMS support code)
-#     If this and STACK_CHECKER_ON are defined, then a report on stack usage
-#     per task is printed when the program exits.
-#
 #  RTEMS_DEBUG (RTEMS)
 #     If defined, debug checks in RTEMS and support library code are enabled.
@@ -59,5 +55,4 @@
 	@echo "#define RTEMS_TEST_NO_PAUSE 1"               >>$@
 	@echo "/* #define STACK_CHECKER_ON  1 */"           >>$@
-	@echo "/* #define STACK_CHECKER_REPORT_USAGE  1 */" >>$@
 	@echo "/* #define RTEMS_DEBUG  1 */"                >>$@
 endef
Index: make/custom/dmv152.cfg
===================================================================
--- make/custom/dmv152.cfg	(revision a5cb6730b03a2a036baba8d1630246fc59e67fda)
+++ make/custom/dmv152.cfg	(revision 1ea9c3f4a5f0785d64e4acdbd4fe05bf8c75977e)
@@ -39,8 +39,4 @@
 #     If defined, stack bounds checking is enabled.
 #
-#  STACK_CHECKER_REPORT_USAGE (RTEMS support code)
-#     If this and STACK_CHECKER_ON are defined, then a report on stack usage
-#     per task is printed when the program exits.
-#
 #  RTEMS_DEBUG (RTEMS)
 #     If defined, debug checks in RTEMS and support library code are enabled.
@@ -55,5 +51,4 @@
 	@echo "#define RTEMS_TEST_NO_PAUSE 1"               >>$@
 	@echo "/* #define STACK_CHECKER_ON  1 */"           >>$@
-	@echo "/* #define STACK_CHECKER_REPORT_USAGE  1 */" >>$@
 	@echo "/* #define RTEMS_DEBUG  1 */"                >>$@
 	@echo "#define USE_CHANNEL_A  1"                    >>$@
Index: make/custom/efi332.cfg
===================================================================
--- make/custom/efi332.cfg	(revision a5cb6730b03a2a036baba8d1630246fc59e67fda)
+++ make/custom/efi332.cfg	(revision 1ea9c3f4a5f0785d64e4acdbd4fe05bf8c75977e)
@@ -41,8 +41,4 @@
 #     If defined, stack bounds checking is enabled.
 #
-#  STACK_CHECKER_REPORT_USAGE (RTEMS support code)
-#     If this and STACK_CHECKER_ON are defined, then a report on stack usage
-#     per task is printed when the program exits.
-#
 #  RTEMS_DEBUG (RTEMS)
 #     If defined, debug checks in RTEMS and support library code are enabled.
@@ -52,9 +48,6 @@
 	@echo "#define RTEMS_TEST_NO_PAUSE 1"               >>$@
 	@echo "/* #define STACK_CHECKER_ON  1 */"           >>$@
-	@echo "/* #define STACK_CHECKER_REPORT_USAGE  1 */" >>$@
 	@echo "/* #define RTEMS_DEBUG  1 */"                >>$@
 endef
-
-
 
 # The following are definitions of make-exe which will work using ld as
Index: make/custom/efi68k.cfg
===================================================================
--- make/custom/efi68k.cfg	(revision a5cb6730b03a2a036baba8d1630246fc59e67fda)
+++ make/custom/efi68k.cfg	(revision 1ea9c3f4a5f0785d64e4acdbd4fe05bf8c75977e)
@@ -41,8 +41,4 @@
 #     If defined, stack bounds checking is enabled.
 #
-#  STACK_CHECKER_REPORT_USAGE (RTEMS support code)
-#     If this and STACK_CHECKER_ON are defined, then a report on stack usage
-#     per task is printed when the program exits.
-#
 #  RTEMS_DEBUG (RTEMS)
 #     If defined, debug checks in RTEMS and support library code are enabled.
@@ -52,5 +48,4 @@
 	@echo "#define RTEMS_TEST_NO_PAUSE 1"               >>$@
 	@echo "/* #define STACK_CHECKER_ON  1 */"           >>$@
-	@echo "/* #define STACK_CHECKER_REPORT_USAGE  1 */" >>$@
 	@echo "/* #define RTEMS_DEBUG  1 */"                >>$@
 endef
Index: make/custom/erc32.cfg
===================================================================
--- make/custom/erc32.cfg	(revision a5cb6730b03a2a036baba8d1630246fc59e67fda)
+++ make/custom/erc32.cfg	(revision 1ea9c3f4a5f0785d64e4acdbd4fe05bf8c75977e)
@@ -51,8 +51,4 @@
 #     If defined, stack bounds checking is enabled.
 #
-#  STACK_CHECKER_REPORT_USAGE (RTEMS support code)
-#     If this and STACK_CHECKER_ON are defined, then a report on stack usage
-#     per task is printed when the program exits.
-#
 #  RTEMS_DEBUG (RTEMS)
 #     If defined, debug checks in RTEMS and support library code are enabled.
@@ -77,5 +73,4 @@
 	@echo "#define RTEMS_TEST_NO_PAUSE 1"                      >>$@
 	@echo "/* #define STACK_CHECKER_ON  1 */"                  >>$@
-	@echo "/* #define STACK_CHECKER_REPORT_USAGE  1 */"        >>$@
 	@echo "/* #define RTEMS_DEBUG  1 */"                       >>$@
 	@echo "#define NO_TABLE_MOVE 1"                            >>$@
Index: make/custom/force386.cfg
===================================================================
--- make/custom/force386.cfg	(revision a5cb6730b03a2a036baba8d1630246fc59e67fda)
+++ make/custom/force386.cfg	(revision 1ea9c3f4a5f0785d64e4acdbd4fe05bf8c75977e)
@@ -41,8 +41,4 @@
 #     If defined, stack bounds checking is enabled.
 #
-#  STACK_CHECKER_REPORT_USAGE (RTEMS support code)
-#     If this and STACK_CHECKER_ON are defined, then a report on stack usage
-#     per task is printed when the program exits.
-#
 #  RTEMS_DEBUG (RTEMS)
 #     If defined, debug checks in RTEMS and support library code are enabled.
@@ -52,5 +48,4 @@
 	@echo "#define RTEMS_TEST_NO_PAUSE 1"               >>$@
 	@echo "/* #define STACK_CHECKER_ON  1 */"           >>$@
-	@echo "/* #define STACK_CHECKER_REPORT_USAGE  1 */" >>$@
 	@echo "/* #define RTEMS_DEBUG  1 */"                >>$@
 endef
Index: make/custom/gen68302.cfg
===================================================================
--- make/custom/gen68302.cfg	(revision a5cb6730b03a2a036baba8d1630246fc59e67fda)
+++ make/custom/gen68302.cfg	(revision 1ea9c3f4a5f0785d64e4acdbd4fe05bf8c75977e)
@@ -39,8 +39,4 @@
 #     If defined, stack bounds checking is enabled.
 #
-#  STACK_CHECKER_REPORT_USAGE (RTEMS support code)
-#     If this and STACK_CHECKER_ON are defined, then a report on stack usage
-#     per task is printed when the program exits.
-#
 #  RTEMS_DEBUG (RTEMS)
 #     If defined, debug checks in RTEMS and support library code are enabled.
@@ -50,5 +46,4 @@
 	@echo "#define RTEMS_TEST_NO_PAUSE 1"               >>$@
 	@echo "/* #define STACK_CHECKER_ON  1 */"           >>$@
-	@echo "/* #define STACK_CHECKER_REPORT_USAGE  1 */" >>$@
 	@echo "/* #define RTEMS_DEBUG  1 */"                >>$@
 endef
Index: make/custom/gen68360.cfg
===================================================================
--- make/custom/gen68360.cfg	(revision a5cb6730b03a2a036baba8d1630246fc59e67fda)
+++ make/custom/gen68360.cfg	(revision 1ea9c3f4a5f0785d64e4acdbd4fe05bf8c75977e)
@@ -54,8 +54,4 @@
 #     If defined, stack bounds checking is enabled.
 #
-#  STACK_CHECKER_REPORT_USAGE (RTEMS support code)
-#     If this and STACK_CHECKER_ON are defined, then a report on stack usage
-#     per task is printed when the program exits.
-#
 #  RTEMS_DEBUG (RTEMS)
 #     If defined, debug checks in RTEMS and support library code are enabled.
@@ -66,5 +62,4 @@
 	@echo "#define RTEMS_TEST_NO_PAUSE 1"               >>$@
 	@echo "/* #define STACK_CHECKER_ON  1 */"           >>$@
-	@echo "/* #define STACK_CHECKER_REPORT_USAGE  1 */" >>$@
 	@echo "/* #define RTEMS_DEBUG  1 */"                >>$@
 endef
Index: make/custom/gensh1.cfg
===================================================================
--- make/custom/gensh1.cfg	(revision a5cb6730b03a2a036baba8d1630246fc59e67fda)
+++ make/custom/gensh1.cfg	(revision 1ea9c3f4a5f0785d64e4acdbd4fe05bf8c75977e)
@@ -56,8 +56,4 @@
 #     If defined, stack bounds checking is enabled.
 #
-#  STACK_CHECKER_REPORT_USAGE (RTEMS support code)
-#     If this and STACK_CHECKER_ON are defined, then a report on stack usage
-#     per task is printed when the program exits.
-#
 #  RTEMS_DEBUG (RTEMS)
 #     If defined, debug checks in RTEMS and support library code are enabled.
@@ -68,5 +64,4 @@
 	@echo "#define RTEMS_TEST_NO_PAUSE 1"               >>$@
 	@echo "/* #define STACK_CHECKER_ON  1 */"           >>$@
-	@echo "/* #define STACK_CHECKER_REPORT_USAGE  1 */" >>$@
 	@echo "/* #define RTEMS_DEBUG  1 */"                >>$@
 endef
Index: make/custom/go32.cfg
===================================================================
--- make/custom/go32.cfg	(revision a5cb6730b03a2a036baba8d1630246fc59e67fda)
+++ make/custom/go32.cfg	(revision 1ea9c3f4a5f0785d64e4acdbd4fe05bf8c75977e)
@@ -74,8 +74,4 @@
 #     If defined, stack bounds checking is enabled.
 #
-#  STACK_CHECKER_REPORT_USAGE (RTEMS support code)
-#     If this and STACK_CHECKER_ON are defined, then a report on stack usage
-#     per task is printed when the program exits.
-#
 #  RTEMS_DEBUG (RTEMS)
 #     If defined, debug checks in RTEMS and support library code are enabled.
@@ -85,5 +81,4 @@
 	@echo "#define RTEMS_TEST_NO_PAUSE 1"               >>$@
 	@echo "/* #define STACK_CHECKER_ON  1 */"           >>$@
-	@echo "/* #define STACK_CHECKER_REPORT_USAGE  1 */" >>$@
 	@echo "/* #define RTEMS_DEBUG  1 */"                >>$@
 endef
Index: make/custom/i386ex.cfg
===================================================================
--- make/custom/i386ex.cfg	(revision a5cb6730b03a2a036baba8d1630246fc59e67fda)
+++ make/custom/i386ex.cfg	(revision 1ea9c3f4a5f0785d64e4acdbd4fe05bf8c75977e)
@@ -38,8 +38,4 @@
 #     If defined, stack bounds checking is enabled.
 #
-#  STACK_CHECKER_REPORT_USAGE (RTEMS support code)
-#     If this and STACK_CHECKER_ON are defined, then a report on stack usage
-#     per task is printed when the program exits.
-#
 #  RTEMS_DEBUG (RTEMS)
 #     If defined, debug checks in RTEMS and support library code are enabled.
@@ -49,5 +45,4 @@
 	@echo "#define RTEMS_TEST_NO_PAUSE 1"               >>$@
 	@echo "/* #define STACK_CHECKER_ON  1 */"           >>$@
-	@echo "/* #define STACK_CHECKER_REPORT_USAGE  1 */" >>$@
 	@echo "/* #define RTEMS_DEBUG  1 */"                >>$@
 endef
Index: make/custom/idp.cfg
===================================================================
--- make/custom/idp.cfg	(revision a5cb6730b03a2a036baba8d1630246fc59e67fda)
+++ make/custom/idp.cfg	(revision 1ea9c3f4a5f0785d64e4acdbd4fe05bf8c75977e)
@@ -29,8 +29,4 @@
 #     If defined, stack bounds checking is enabled.
 #
-#  STACK_CHECKER_REPORT_USAGE (RTEMS support code)
-#     If this and STACK_CHECKER_ON are defined, then a report on stack usage
-#     per task is printed when the program exits.
-#
 #  RTEMS_DEBUG (RTEMS)
 #     If defined, debug checks in RTEMS and support library code are enabled.
@@ -40,5 +36,4 @@
 	@echo "#define RTEMS_TEST_NO_PAUSE 1"               >>$@
 	@echo "/* #define STACK_CHECKER_ON  1 */"           >>$@
-	@echo "/* #define STACK_CHECKER_REPORT_USAGE  1 */" >>$@
 	@echo "/* #define RTEMS_DEBUG  1 */"                >>$@
 endef
Index: make/custom/mvme136.cfg
===================================================================
--- make/custom/mvme136.cfg	(revision a5cb6730b03a2a036baba8d1630246fc59e67fda)
+++ make/custom/mvme136.cfg	(revision 1ea9c3f4a5f0785d64e4acdbd4fe05bf8c75977e)
@@ -42,8 +42,4 @@
 #     If defined, stack bounds checking is enabled.
 #
-#  STACK_CHECKER_REPORT_USAGE (RTEMS support code)
-#     If this and STACK_CHECKER_ON are defined, then a report on stack usage
-#     per task is printed when the program exits.
-#
 #  RTEMS_DEBUG (RTEMS)
 #     If defined, debug checks in RTEMS and support library code are enabled.
@@ -53,5 +49,4 @@
 	@echo "#define RTEMS_TEST_NO_PAUSE 1"               >>$@
 	@echo "/* #define STACK_CHECKER_ON  1 */"           >>$@
-	@echo "/* #define STACK_CHECKER_REPORT_USAGE  1 */" >>$@
 	@echo "/* #define RTEMS_DEBUG  1 */"                >>$@
 endef
Index: make/custom/mvme147.cfg
===================================================================
--- make/custom/mvme147.cfg	(revision a5cb6730b03a2a036baba8d1630246fc59e67fda)
+++ make/custom/mvme147.cfg	(revision 1ea9c3f4a5f0785d64e4acdbd4fe05bf8c75977e)
@@ -36,8 +36,4 @@
 #     If defined, stack bounds checking is enabled.
 #
-#  STACK_CHECKER_REPORT_USAGE (RTEMS support code)
-#     If this and STACK_CHECKER_ON are defined, then a report on stack usage
-#     per task is printed when the program exits.
-#
 #  RTEMS_DEBUG (RTEMS)
 #     If defined, debug checks in RTEMS and support library code are enabled.
@@ -47,5 +43,4 @@
 	@echo "#define RTEMS_TEST_NO_PAUSE 1"               >>$@
 	@echo "/* #define STACK_CHECKER_ON  1 */"           >>$@
-	@echo "/* #define STACK_CHECKER_REPORT_USAGE  1 */" >>$@
 	@echo "/* #define RTEMS_DEBUG  1 */"                >>$@
 endef
Index: make/custom/mvme162.cfg
===================================================================
--- make/custom/mvme162.cfg	(revision a5cb6730b03a2a036baba8d1630246fc59e67fda)
+++ make/custom/mvme162.cfg	(revision 1ea9c3f4a5f0785d64e4acdbd4fe05bf8c75977e)
@@ -69,8 +69,4 @@
 #     If defined, stack bounds checking is enabled.
 #
-#  STACK_CHECKER_REPORT_USAGE (RTEMS support code)
-#     If this and STACK_CHECKER_ON are defined, then a report on stack usage
-#     per task is printed when the program exits.
-#
 #  RTEMS_DEBUG (RTEMS)
 #     If defined, debug checks in RTEMS and support library code are enabled.
@@ -82,5 +78,4 @@
 	@echo "#define RTEMS_TEST_NO_PAUSE 1"               >>$@
 	@echo "/* #define STACK_CHECKER_ON  1 */"           >>$@
-	@echo "/* #define STACK_CHECKER_REPORT_USAGE  1 */" >>$@
 	@echo "/* #define RTEMS_DEBUG  1 */"                >>$@
 endef
Index: make/custom/ods68302.cfg
===================================================================
--- make/custom/ods68302.cfg	(revision a5cb6730b03a2a036baba8d1630246fc59e67fda)
+++ make/custom/ods68302.cfg	(revision 1ea9c3f4a5f0785d64e4acdbd4fe05bf8c75977e)
@@ -63,8 +63,4 @@
 #     If defined, stack bounds checking is enabled.
 #
-#  STACK_CHECKER_REPORT_USAGE (RTEMS support code)
-#     If this and STACK_CHECKER_ON are defined, then a report on stack usage
-#     per task is printed when the program exits.
-#
 #  RTEMS_DEBUG (RTEMS)
 #     If defined, debug checks in RTEMS and support library code are enabled.
@@ -74,6 +70,5 @@
 	@echo "#define RTEMS_TEST_NO_PAUSE 1"               >>$@
 	@echo "/* #define STACK_CHECKER_ON  1 */"           >>$@
-	@echo "/* #define STACK_CHECKER_REPORT_USAGE  1 */" >>$@
-	@echo "#define RTEMS_DEBUG  1"                >>$@
+	@echo "#define RTEMS_DEBUG  1"                      >>$@
 endef
 
Index: make/custom/p4000.cfg
===================================================================
--- make/custom/p4000.cfg	(revision a5cb6730b03a2a036baba8d1630246fc59e67fda)
+++ make/custom/p4000.cfg	(revision 1ea9c3f4a5f0785d64e4acdbd4fe05bf8c75977e)
@@ -29,8 +29,4 @@
 #     If defined, stack bounds checking is enabled.
 #
-#  STACK_CHECKER_REPORT_USAGE (RTEMS support code)
-#     If this and STACK_CHECKER_ON are defined, then a report on stack usage
-#     per task is printed when the program exits.
-#
 #  RTEMS_DEBUG (RTEMS)
 #     If defined, debug checks in RTEMS and support library code are enabled.
@@ -46,5 +42,4 @@
 	@echo "#define RTEMS_TEST_NO_PAUSE 1"               >>$@
 	@echo "/* #define STACK_CHECKER_ON  1 */"           >>$@
-	@echo "/* #define STACK_CHECKER_REPORT_USAGE  1 */" >>$@
 	@echo "/* #define RTEMS_DEBUG  1 */"                >>$@
 	@echo "#define WORKSPACE_MB 2"                      >>$@
Index: make/custom/p4600.cfg
===================================================================
--- make/custom/p4600.cfg	(revision a5cb6730b03a2a036baba8d1630246fc59e67fda)
+++ make/custom/p4600.cfg	(revision 1ea9c3f4a5f0785d64e4acdbd4fe05bf8c75977e)
@@ -45,8 +45,4 @@
 #     If defined, stack bounds checking is enabled.
 #
-#  STACK_CHECKER_REPORT_USAGE (RTEMS support code)
-#     If this and STACK_CHECKER_ON are defined, then a report on stack usage
-#     per task is printed when the program exits.
-#
 #  RTEMS_DEBUG (RTEMS)
 #     If defined, debug checks in RTEMS and support library code are enabled.
@@ -62,5 +58,4 @@
 	@echo "#define RTEMS_TEST_NO_PAUSE 1"               >>$@
 	@echo "/* #define STACK_CHECKER_ON  1 */"           >>$@
-	@echo "/* #define STACK_CHECKER_REPORT_USAGE  1 */" >>$@
 	@echo "/* #define RTEMS_DEBUG  1 */"                >>$@
 	@echo "#define WORKSPACE_MB 2"                      >>$@
Index: make/custom/p4650.cfg
===================================================================
--- make/custom/p4650.cfg	(revision a5cb6730b03a2a036baba8d1630246fc59e67fda)
+++ make/custom/p4650.cfg	(revision 1ea9c3f4a5f0785d64e4acdbd4fe05bf8c75977e)
@@ -44,8 +44,4 @@
 #     If defined, stack bounds checking is enabled.
 #
-#  STACK_CHECKER_REPORT_USAGE (RTEMS support code)
-#     If this and STACK_CHECKER_ON are defined, then a report on stack usage
-#     per task is printed when the program exits.
-#
 #  RTEMS_DEBUG (RTEMS)
 #     If defined, debug checks in RTEMS and support library code are enabled.
@@ -61,5 +57,4 @@
 	@echo "#define RTEMS_TEST_NO_PAUSE 1"               >>$@
 	@echo "/* #define STACK_CHECKER_ON  1 */"           >>$@
-	@echo "/* #define STACK_CHECKER_REPORT_USAGE  1 */" >>$@
 	@echo "/* #define RTEMS_DEBUG  1 */"                >>$@
 	@echo "#define WORKSPACE_MB 2"                      >>$@
Index: make/custom/papyrus.cfg
===================================================================
--- make/custom/papyrus.cfg	(revision a5cb6730b03a2a036baba8d1630246fc59e67fda)
+++ make/custom/papyrus.cfg	(revision 1ea9c3f4a5f0785d64e4acdbd4fe05bf8c75977e)
@@ -32,8 +32,4 @@
 #     If defined, stack bounds checking is enabled.
 #
-#  STACK_CHECKER_REPORT_USAGE (RTEMS support code)
-#     If this and STACK_CHECKER_ON are defined, then a report on stack usage
-#     per task is printed when the program exits.
-#
 #  RTEMS_DEBUG (RTEMS)
 #     If defined, debug checks in RTEMS and support library code are enabled.
@@ -43,5 +39,4 @@
 	@echo "#define RTEMS_TEST_NO_PAUSE 1"               >>$@
 	@echo "/* #define STACK_CHECKER_ON  1 */"           >>$@
-	@echo "/* #define STACK_CHECKER_REPORT_USAGE  1 */" >>$@
 	@echo "/* #define RTEMS_DEBUG  1 */"                >>$@
 endef
Index: make/custom/pc386.cfg
===================================================================
--- make/custom/pc386.cfg	(revision a5cb6730b03a2a036baba8d1630246fc59e67fda)
+++ make/custom/pc386.cfg	(revision 1ea9c3f4a5f0785d64e4acdbd4fe05bf8c75977e)
@@ -41,8 +41,4 @@
 #     If defined, stack bounds checking is enabled.
 #
-#  STACK_CHECKER_REPORT_USAGE (RTEMS support code)
-#     If this and STACK_CHECKER_ON are defined, then a report on stack usage
-#     per task is printed when the program exits.
-#
 #  RTEMS_DEBUG (RTEMS)
 #     If defined, debug checks in RTEMS and support library code are enabled.
@@ -52,5 +48,4 @@
 	@echo "#define RTEMS_TEST_NO_PAUSE 1"               >>$@
 	@echo "/* #define STACK_CHECKER_ON  1 */"           >>$@
-	@echo "/* #define STACK_CHECKER_REPORT_USAGE  1 */" >>$@
 	@echo "/* #define RTEMS_DEBUG  1 */"                >>$@
 endef
Index: make/custom/simhppa.cfg
===================================================================
--- make/custom/simhppa.cfg	(revision a5cb6730b03a2a036baba8d1630246fc59e67fda)
+++ make/custom/simhppa.cfg	(revision 1ea9c3f4a5f0785d64e4acdbd4fe05bf8c75977e)
@@ -55,8 +55,4 @@
 #     If defined, stack bounds checking is enabled.
 #
-#  STACK_CHECKER_REPORT_USAGE (RTEMS support code)
-#     If this and STACK_CHECKER_ON are defined, then a report on stack usage
-#     per task is printed when the program exits.
-#
 #  RTEMS_DEBUG (RTEMS)
 #     If defined, debug checks in RTEMS and support library code are enabled.
@@ -72,5 +68,4 @@
 	@echo "#define RTEMS_TEST_NO_PAUSE 1"               >>$@
 	@echo "/* #define STACK_CHECKER_ON  1 */"           >>$@
-	@echo "/* #define STACK_CHECKER_REPORT_USAGE  1 */" >>$@
 	@echo "/* #define RTEMS_DEBUG  1 */"                >>$@
 	@echo "#define SIMHPPA_FAST_IDLE  1 "               >>$@
